/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-node-56d6784041848 .fl-callout.fl-callout-left{
	
	text-shadow: 1px 1px 1px #333;
}

.fl-node-56df832155c92 .fl-col-content.fl-node-content, .fl-node-56df7771ddcf9 .fl-col-content.fl-node-content{background-color: #ff2500; 
	-webkit-transition: background-image .25s ease-in-out;
							-moz-transition: background-image .25s ease-in-out;
							-ms-transition: background-image .25s ease-in-out;
							-o-transition: background-image .25s ease-in-out;
							transition: background-image .25s ease-in-out;}
.fl-node-56df832155c92 .fl-col-content.fl-node-content:hover, .fl-node-56df7771ddcf9  .fl-col-content.fl-node-content:hover {background-color: #ff2500; background-image: none}

.fl-node-56df832155c92 .fl-col-content.fl-node-content:hover .fl-button, .fl-node-56df7771ddcf9  .fl-col-content.fl-node-content:hover .fl-button {background: #fff;
    border: 1px solid #fff;
    color: #ff2500;}
    
.fl-node-56df832155c92 .fl-col-content.fl-node-content:hover .fl-button span, 
.fl-node-56df7771ddcf9  .fl-col-content.fl-node-content:hover .fl-button span, 
.fl-node-56df7771ddcf9  .fl-col-content.fl-node-content:hover .fl-button .fa-angle-right, 
.fl-node-56df832155c92 .fl-col-content.fl-node-content:hover .fl-button .fa-angle-right 
{
    color: #ff2500;}
    
    .fl-widget-title {font-weight: 700;}
    
    .fl-rich-text ul li{ color:#ff2500; list-style: disc; padding-left: 25px;}
    
    #menu-galleries li {text-transform: uppercase;}
    
    #menu-galleries li a, #menu-products li a {font-size: 14px; color: #999; padding-left: 0;}
    
    .fl-social-icons a:link:before, .fl-social-icons a:visited:before {

    font-size: 24px;

}

.gform_body ul li {
    color: #686868;
    list-style: none;
    padding-left: 0px;
    font-size: 16px;
}

span label {font-weight: 200;}

.gform_wrapper .button, .gform_button {
	
	background-color: #ff2500;
	border-color: #ff2500;
}